from launch import LaunchDescription
from launch_ros.actions import Node

def generate_launch_description():
    return LaunchDescription([
        Node(
            package="arm_harverster",
            executable="move_to_point.py",
            name="arm_point_controller",
            output="screen",
            parameters=[{"use_sim_time": True}]
        )
    ])